/* CSS Document */
@charset "utf-8";
/*@font-face {
  font-family: 'Play';
  font-style: normal;
  font-weight: 700;
  src: local('Play-Bold'), url(ZzUearZLklGfoL18Ti0GaQ.woff) format('woff');
}
@font-face {
  font-family: 'Play';
  font-style: normal;
  font-weight: 400;
  src: local('Play'), url(-SXnV4mZjf4oh1IBw13WZw.woff) format('woff');
}*/
* {	outline: medium none;}
/* float clearing for IE6 */
* html .clearfix{  height: 1%; overflow: visible;}

/* float clearing for IE7 */
*+html .clearfix{ min-height: 1%;}

/* float clearing for everyone else */
.clearfix:after{ clear: both; content: "."; display: block; height: 0; visibility: hidden; font-size: 0;}
body {margin:0;padding:0;background:#F1F1F1 url(../images/bg-top.jpg) repeat-x top left;font-family:Arial;font-size:13px;color:#58595b;}
/*common tags setting*/
a {	color: #00468C;	text-decoration:none}
a:hover {color: #006;}
a.round-link{text-decoration: none;	border: none;padding-bottom: 1px;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;}
a.white-link {color: #FFF;padding:1px 3px;font-size:11px;background-color: #999;}
a.blue-link {color:#fff;padding:1px 3px;font-size:11px;background-color: #5AF;}
a.blue-link:hover {	color: #FFF;background-color: #999;}
a.white-link:hover {color:#fff;	background-color: #5AF;}
a img {	border:0;}
ul, li {list-style-type:none;margin:0;padding:0}
h1, h1 a {clear:both;font-size:18px;color: #039;margin-bottom:15px;line-height:30px;}
h2 {color: #039;font-size:16px;	line-height:25px;margin:8px 0px;padding:0;font-family:Arial}
h2 a {color: #039;}
h3{color:#090;font-size:18px;font-weight:bold;line-height:22px;	border-bottom:1px solid #E1E1E1;width:100%}
hr { background-color: #D0D0D0; border: 0 none; color: #D0D0D0; height: 1px;}

/****** Form Controls Styles ******/
form {
display: inline;
}
input {
width:96%;
font-family: Arial; 
font-size: 12px; 
padding:7px;
margin:0px 0px 7px 0px;
border-radius:2px;
color:#646466;
border: 1px solid #d4d4d4;
}
input:hover{
border: 1px solid #57585a;
}
input:focus{
color:#57585a;
border-radius:2px;
border: 1px solid #890208;
}


input.button {
background:#464646;
width:100px;
font-size:13px;
color:#fff;
font-weight:bold;
text-shadow:0px 1px 1px #000;
padding:5px 10px 5px 10px;
cursor: pointer;
border-radius:5px;
}
input.button:hover{
background:#890208;
}
textarea { 
background:#FBFEFE;
border: 1px solid #d4d4d4;
padding:3px;
font-size:12px;
margin:0px 0px 7px 0px;
color:#646466;
width:98%;
font-family: Arial; 
border-radius:2px;
}
textarea:hover {
border: 1px solid #57585a;
}
textarea:focus { 
color:#57585a;
border: 1px solid #890208;
}

/*end tags setting*/
#wrapper {
width:813px;
margin:0px auto 0px auto;
}
.clear {
clear:both;
display:block;
margin:1px;
}
#header {
height:60px;
margin:5px 0px 5px 0px;
}
#divlogo {
height:60px;
width: 390px;
float:left;
margin:0px;
}
/* menu service */
#divservice {
height:60px;
float:right;
margin:0px;
}
#divservice ul {
margin:10px 0px 0px 0px;
}
#divservice  ul li {
margin:0px 5px;
float:left;
}
#divservice  ul li .searates {
background:url(../images/services.png) no-repeat 0px -30px;
width: 127px;
height: 32px;
display: block;
transition: background 0.5s ease-in-out 0s;
-moz-transition: background 0.5s ease-in-out 0s;
-webkit-transition: background 0.5s ease-in-out 0s;
-o-transition: background 0.5s ease-in-out 0s;
}
#divservice  ul li .searates:hover {
background:url(../images/services.png) no-repeat 0px 1px;
}
#divservice  ul li .landrates {
background:url(../images/services.png) no-repeat 0px -98px;
width: 127px;
height: 32px;
display: block;
transition: background 0.5s ease-in-out 0s;
-moz-transition: background 0.5s ease-in-out 0s;
-webkit-transition: background 0.5s ease-in-out 0s;
-o-transition: background 0.5s ease-in-out 0s;
}
#divservice  ul li .landrates:hover {
background:url(../images/services.png) no-repeat 0px -64px;
}
#divservice  ul li .airrates {
background:url(../images/services.png) no-repeat 0px -172px;
width: 127px;
height: 32px;
display: block;
transition: background 0.5s ease-in-out 0s;
-moz-transition: background 0.5s ease-in-out 0s;
-webkit-transition: background 0.5s ease-in-out 0s;
-o-transition: background 0.5s ease-in-out 0s;
}
#divservice  ul li .airrates:hover {
background:url(../images/services.png) no-repeat 0px -137px;
}
/* menu dropdow */
#menudrop {
background:#c5c5c5 url(../images/bg-menu.jpg) repeat-x;
border:1px solid #c5c5c5;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
position: relative;
z-index: 1;
behavior: url(ie-css3.htc);
height:44px;
padding:0px 5px;
}
#menudrop ul {
float:left;
width:730px;
margin:0px 0px;
}
#menudrop  ul li {
height:45px;
float:left;
border-right:1px solid #c5c5c5;
}
#menudrop  ul li a {
height:16px;
color:#555555;
display: block;
text-transform: uppercase;
font-family:arial;
font-size:12px;
text-shadow:0px 1px 1px #fff;
padding:14px 10px;
font-weight:bold;
}
#menudrop  ul li a:hover,#menudrop  ul li .select {
background:#03629a url(../images/bg-menu.jpg) repeat-x 0px -45px;
color:#fff;
text-shadow:0px 1px 1px #000;
}
#menudrop span { 
position: absolute; 
visibility: hidden; 
display: block;
margin-top:5px; 
font-size:12px;
border:2px solid #ccc;
padding: 0;  
width: auto; 
max-width: 350px; 
background: #fff;
border-radius: 5px;
}
#menudrop span .smn { 
position: relative; 
display: block; 
font-size:11px;
margin: 0; 
padding: 5px 5px 0px 5px; 
width: 150px;
float: left;
white-space: nowrap; text-align: left; text-decoration: none; 
color:#2E2E2E; 
}
#menudrop span .smn:hover {
background: #fff;
text-shadow:0px 1px 1px #fff;
color: #0B699F;

}
#menudrop .language {
background-color:#353e43;
float:right;
margin:5px 0px;
padding:8px 8px 5px 10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
position: relative;
z-index: 2;
behavior: url(ie-css3.htc);
}

/* end menu dropdow */
/* begin slide */
.slide{position:relative;}
.slide-content{background:url(../images/banner-flash-bg.png) repeat-xx}
.slide-inner{padding:0px}
.slide-image{float:left;position:relative;}
.slide-controllers{height:auto;position:absolute;bottom:30px;left:3%;z-index:1}
.slide-prev,.slide-next,.slide-controllers span,.slide-controllers span.active{display:block;float:left;height:12px;margin-right:3px;width:12px;cursor:pointer}
.slide-controllers span,.slide-controllers span.active{text-indent:-9999px;}
.slide-controllers span{background:url(../images/btn-slider.png) no-repeat scroll 0 0}
.slide-next{background:url(../images/next.png) no-repeat scroll 0 0}
.slide-prev{background:url(../images/prev.png) no-repeat scroll 0 0}
.slide-controllers span.active{background:url(../images/btn-slider-active.png) no-repeat scroll 0 0}

/* end slide */
#Mainwrapper {
background-color:#fff;
width:813px;
border:1px solid #e4e4e4;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
font-size:14px;
min-height:200px;
position: relative;
z-index: 3;
behavior: url(ie-css3.htc);
}
#aboutus {
width:783px;
min-height:100px;
margin:15px ;
clear:both;
}
#aboutus .lintro{
background-color: #fff;
padding: 3px;
float:left;
width:460px;
height:258px;
border:1px solid #cecece;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
margin:0px 5px 0px 0px;
behavior: url(ie-css3.htc);
}
#aboutus .lintro img{
	float:left;
	width:460px;
	height:258px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	z-index: 5;
	behavior: url(ie-css3.htc);
	background-image: url(skycore%20realestate);
}
#aboutus  .rintro {
background-color:#d25043;
padding: 7px;
color:#fff;
font-size:13px;
line-height: 17.5px;
text-align: center;
float:left;
width:295px;
min-height:100px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
behavior: url(ie-css3.htc);
}
#aboutus  .rintro a{
line-height:25px;
color:#e4ce0a;
font-style:italic;
font-weight:bold;
}
/* Begin contet 2 */
#innerWrapper {
width:783px;
min-height:100px;
margin:5px 15px;
clear:both;
}
#innerWrapper .showlist {
float:left;
font-family:arial;
font-size:12px;
padding:0px 5px 5px 5px;
width:783px;
min-height:200px;
}
#innerWrapper .showpost {
float:left;
font-family:arial;
margin-bottom:20px;
font-size:14px;
padding:0px 5px 5px 5px;
line-height:20px;
width:773px;
min-height:200px;
}
#innerWrapper .showpost select{
  max-width:175px;
}
#innerWrapper .Related {
float:left;
font-family:arial;
font-size:13px;
padding:0px 5px 5px 5px;
line-height:20px;
width:773px;
min-height:50px;
}
#innerWrapper .rltitle h2 {
background: url("../images/bg-related.png") no-repeat top left;
margin:0px 2px 0px 0px;
text-transform: uppercase;
font-weight:bold;
font-size:20px;
cursor:pointer;
list-style: none;
color: #fff;
height: 25px;
padding:5px 10px 5px 20px;
}
#innerWrapper .Related .content{
text-align: justify;
min-height:50px;
color:#191919;
margin:0px 3px 0px 3px;
clear: both;
}
#innerWrapper .Related .content ul {
margin:5px 0px 0px 0px;
padding:0;
}
#innerWrapper .Related .content ul li{ 
	background:url("../images/icon-relates.gif") no-repeat 0px 0px ;
	overflow:hidden;
	height:25px;
	padding-left:15px;
	list-style:none;
	text-indent:10px;
}
#innerWrapper .Related .content ul li a { 
color:#274c90;
}

#innerWrapper .Related .content ul li a:hover{ 
color:#d25043;
text-decoration:underline;
}

#innerWrapper .titpost h1 {
background: url("../images/iconship.png") no-repeat top left;
margin:0px 2px 10px 0px;
border-bottom:1px solid #ccc;
text-transform: uppercase;
font-weight:bold;
font-size:20px;
cursor:pointer;
list-style: none;
color: #5e9521;
height: 30px;
padding:5px 10px 5px 65px;
}
#innerWrapper .lcontact {
float:left;
margin:0px 10px 0px 0px;
line-height:19px;
color:#303030;
font-family:arial;
font-size:12px;
padding:5px;
width:262px;
min-height:200px;
}
#innerWrapper .lctinfo {
float:left;
text-align:left;
font-style:italic;
}
#innerWrapper .lctinfo h2 {
color:#5e9521;
font-size: 15px;
font-weight:bold;
clear:both;
display: block;
margin:0px 0px -2px 0px;
}
#innerWrapper .rctinfo {
float:right;
text-align:right;
font-style:italic;
}
#innerWrapper .rctinfo h2 {
color:#5e9521;
font-size: 15px;
font-weight:bold;
clear:both;
display: block;
margin:0px 0px -2px 0px;
}
#innerWrapper .rcontact {
float:right;
color:#303030;
font-family:arial;
font-size:12px;
width:500px;
min-height:200px;
}
#innerWrapper .lwrapper {
float:left;
background-color:#f0f5f8;
border:1px solid #cccccc;
margin:0px 10px 0px 0px;
line-height:18px;
color:#303030;
font-family:arial;
font-size:11px;
text-align: justify;
padding:5px;
width:180px;
min-height:200px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
behavior: url(ie-css3.htc);
}
#innerWrapper .lwrapper a{color:#d25043;font-weight:700;}
#innerWrapper .lwrapper a:hover{text-decoration:underline;}
#innerWrapper .lwrapper img{
background-color:#f0f5f8;
margin:5px 0px;
display: block;
clear:both;
border:1px solid #274c90;
padding:3px;
width:170px;
height:120px;
}
#innerWrapper .arrows {
background:url("../images/arrow-news.gif") no-repeat top left;
position:absolute;
margin:5px 0px -10px 191px;
width:12px;
height:29px;
}
#innerWrapper .titnews {
margin:0px 2px 5px 0px;
border-bottom:1px dashed #274c90;
text-transform: uppercase;
font-weight:bold;
font-size:13px;
cursor:pointer;
list-style: none;
color: #274c90;
height: 20px;
padding:0px 10px 0px 5px;
}

#innerWrapper .rwrapper {
float:left;
color:#303030;
font-family:arial;
font-size:12px;
padding:0px 5px 5px 5px;
width:571px;
min-height:200px;
}
#innerWrapper .moredetail {
clear:both; 
text-align:right; 
margin-right:10px;
}
#innerWrapper .moredetail .but {
background-color:#6F6F6F;
margin:-2px -5px 0px 0px;
display:block;
float:right;
font-size:10px;
text-transform:uppercase;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
border:1px solid;
border-color:#6F6F6F;
padding:1px 6px;
text-decoration:none!important;
color:#fff!important;
behavior: url(ie-css3.htc);
}
#innerWrapper .titservice h1 {
border-bottom: 1px solid #CCCCCC;
color: #274C90;
cursor: pointer;
font-size: 20px;
font-weight: bold;
height: auto;
list-style: none outside none;
margin: 0 2px 5px 0;
padding: 0 10px 5px 3px;
text-transform: uppercase;
}
#innerWrapper .dtservice { 
margin-top:5px; 
padding-bottom:5px;
color: #353535;
min-height: 50px;
font-size: 14px;
text-align: justify;
overflow:hidden; 
border-bottom:1px dashed #ccc;
}
#innerWrapper .detail_img {
	background-color:#fff;
    float:left;
    margin-right:10px;
    border:1px solid ;
	border-color:#ccc;
	opacity:0.8;
    padding:4px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(ie-css3.htc);
}
#innerWrapper .detail_img:hover {
border-color:#a80000;
opacity:1;
}

#innerWrapper .detail_img a {
       position:relative;
       overflow:hidden;
       display:block;
}
#innerWrapper .detail_img img{
	width:136px;
	height:95px;
    display:block;
}
#innerWrapper .detail_news_title h2 {
color:#5e9521;
font-size: 18px;
font-weight:bold;
display: block;
margin:-1px 0px;
}
#innerWrapper .detail_news_title h2 a {
color:#5e9521;
}
#innerWrapper .detail_news_title h2 a:hover {
color:#d25043;
}

.pages {
margin: 5px;
clear: both;
font-weight:700;
font-size:17px;
color: #000;
padding: 10px 20px 10px 20px;
text-align:center;
width:auto;
}
.pages a {
background:#fff;
border: 1px solid ;
text-shadow:0px 2px 1px #fff;
border-color:#BEBEBE;
color: #2f2f2f;
position: relative;
padding: 6px 10px 6px 10px;
border-radius: 3px;
}
.pages a:hover {
background:#fefefe url(../images/noise.png);
border: 1px solid ;
border-color:#4C4C4C;
color: #a80000;
border-radius: 3px;
}
.pagelink-current {
background:#4C4C4C url(../images/noise.png);
border: 1px solid ;
text-shadow:0px 2px 1px #000;
padding: 6px 10px 6px 10px;
border-color:#4C4C4C;
color: #EFF8FB;
position: relative;
border-radius: 3px;
}
/* End contet 2 */
#linkfoot {
margin:20px 0px 0px 0px;
background: #2b3137 url("../images/noise.png");
border-top:5px solid #2D2D2D;
border-bottom:3px solid #2D2D2D;
padding:5px 0px 5px 0px;
font-size:12px;
color:#2f2f2f;
overflow: hidden;
}
#linkfoot .inner {
display: block;
width:810px;
margin:0 auto;
position:relative;
}
#linkfoot .inner .row {
float:left;
width: 270px;
display: block;
}
#linkfoot .inner .row .title {
text-transform:uppercase;
display: block;
margin-bottom:10px;
font-weight:700;
letter-spacing:1px;
line-height:20px;
font-size:15px;
font-family:tahoma;
color:#ffd200;
}
#linkfoot .inner .row .content{
text-align: justify;
min-height:120px;
color:#c8c8c8;
margin:0px 3px 0px 3px;
clear: both;
}
#linkfoot .inner .row .content ul {
margin:0px 5px 0px 0px;
padding:0;
}
#linkfoot .inner .row .content ul li{ 
	background:url("../images/iconarrow.gif") no-repeat 2px 6px ;
	overflow:hidden;
	height:20px;
	padding-left:5px;
	border-bottom: 1px solid #4e5255; 
	list-style:none;
	padding-top: 3px;
	padding-bottom: 3px;
	text-indent:10px;
}
#linkfoot .inner .row .content ul li a { 
color:#c8c8c8;
}

#linkfoot .inner .row .content ul li a:hover{ 
color:#fff;
text-decoration:underline;
}

#Footer {
background:url("../images/noise.png") repeat scroll 0 0 #353e43;
min-height:20px;
color:#fff;
text-shadow:0px 1px 1px #000;
font-size:15px;
font-family: arial;
}
#Footer .inner{
width:795px;
height:20px;
padding:10px 10px;
text-align:center;
clear: both;
margin:0px auto;
}
#Footer .inner a {
color:#EBD200;
}
#Footer .inner .toppage {
float:right;
text-transform: uppercase;
}


/*slide float*/
#floatleft
{
	display: block;
	width: 82px;
	overflow: hidden;
	background-color: #fff;
	position: fixed; 
	margin-top: 300px;
	margin-left: -100px;
	border: 1px solid #c6c6c6;
}
#floatright
{
	display: block;
	width: 130px;
	overflow: hidden;
	background-color: #fff;
	position: fixed;
	margin-top: 300px;
	margin-left: 830px;
	border: 1px solid #c6c6c6;
}
#floatleft .inner,#floatright .inner
{
	display: block;
	margin: 4px;
	border: 1px dashed #c6c6c6;
}
#floatleft .inner .container,#floatright .inner .container
{
	display: block;
	margin: 4px;
	border: 0;
	background-color: #FFF;
}
#floatleft .inner .container .item,#floatright .inner .container .item
{
	display: block;
	text-align: center;
	padding: 9px 0;
	border-bottom: 1px solid #eeeeee;
	overflow-x: hidden;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-o-box-sizing: content-box;
}
#abt-searchbox{
border-radius:5px;
background:URL(../images/black.png) no-repeat scroll center center transparent;width:307px;height:50px;disaply:block;}
form#abt-searchform{display: block;padding: 10px 12px;margin:0;}
form#abt-searchform #s{background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
border: medium none;
font-size: 14px;
margin: 0;
padding-bottom: 7.5px;
padding-left: 22px !important;
padding-right: 7.5px;
padding-top: 7.5px;
vertical-align: top;
width: 192px;}
form#abt-searchform
#sbutton{margin:0;padding:0;height:40px; width:44px;vertical-align: top;border:none;background:transparent;}
.tex-r{
	float:right;
}
.tags p{
	color:#999999;
	text-align:justify;
}
.showpost p{
	text-align:justify;
}
.shape{
	width:217px;
	float:left;
	margin-right:10px;
	border: 1px solid #D4D4D4;
    border-radius: 2px 2px 2px 2px;
}
.shape1{
	width:217px;
	float:left;
	margin-right:10px;
}
.shape2{
	width:155px;
	float:left;
	margin-right:10px;
	border: 1px solid #D4D4D4;
    border-radius: 2px 2px 2px 2px;
}
.shape p{
	height:40px;
}
.shape_new p{
	height:25px !important;
}
#only{
	border: 1px solid #C30 !important;
}
.trial{
	 float: left;
    width: 100px;
}

    .myButton {
        
        -moz-box-shadow: 0px 0px 0px 0px #fff6af;
        -webkit-box-shadow: 0px 0px 0px 0px #fff6af;
        box-shadow: 0px 0px 0px 0px #fff6af;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
        background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
        
        background-color:#ffec64;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border:1px solid #ffaa22;
        
        display:inline-block;
        color:#333333;
        font-family:Arial;
        font-size:14px;
        font-weight:bold;
        padding:6px 15px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #ffee66;
		margin-top:9px;
        
    }
    .myButton:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
        background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
        background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
        background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
        background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
        background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
        
        background-color:#ffab23;
    }
    .myButton:active {
        position:relative;
        top:1px;
    }
.otherform{
	width:100px !important;
}
.unOrderList li{
  text-indent:10px;
  list-style-type:disc;
  margin-left:20px;
}
.title-profile{
  height:50px;
}
.title-profile .title{
  float:left;
}
.title-profile .edit{
  float:right;
}
.territory-box{
  width:174px;
  border: 1px solid #4E5255;
  float: left;
  min-height: 400px;
  margin-left:5px;
  padding:5px;
}
#country-list,#selected-country{
  height:300px;
  overflow:scroll;
  overflow-x: hidden;
}
#country-list ul li,#selected-country ul li{
  cursor:pointer;
}
#country-list ul li:hover,#selected-country ul li:hover{
  background:#C6C6C6;
}
.button{
  padding:2px 10px;
  background-color:#1F5790;
  border-radius: 5px;
  color:white;
  font-weight:bold;
  cursor:pointer;
}
